Support » Plugin: TinyMCE and TinyMCE Advanced Professsional Formats and Styles » Conflict with tinymce advanced plugin

Viewing 2 replies - 1 through 2 (of 2 total)
  • This definitely seems to be breaking the latest TinyMCE Advanced.

    Hoping for an update to fix soon.

    Actually, this seems to just be a configuration issue. If you have the stylesheets in place, it works. Perhaps the plugin can do a better job of not breaking the interface when they are not present, and/or provide a warning message as to what’s going on, as installing it without a proper configuration does make it appear broken.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Conflict with tinymce advanced plugin’ is closed to new replies.